Bug 750642 - CVE-2011-4092 obby: does not validate SSL connections which can lead to MITM attacks [epel-all] [NEEDINFO]
Summary: CVE-2011-4092 obby: does not validate SSL connections which can lead to MITM ...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: obby
Version: el6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Orphan Owner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: fst_owner=dcafaro, fst_ping=2
Depends On:
Blocks: CVE-2011-4092
TreeView+ depends on / blocked
 
Reported: 2011-11-01 20:51 UTC by Vincent Danen
Modified: 2020-11-30 15:19 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-11-30 15:19:26 UTC
Type: ---
dac: needinfo? (lmacken)
vdanen: needinfo? (lewk)


Attachments (Terms of Use)

Description Vincent Danen 2011-11-01 20:51:29 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include this bug ID and the
bug IDs of this bug's parent bugs filed against the "Security Response"
product (the top-level CVE bugs).  Please mention the CVE IDs being fixed
in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=750636

Please note: this issue affects multiple supported versions of Fedora EPEL.
Only one tracking bug has been filed; please ensure that it is only closed
when all affected versions are fixed.


[bug automatically created by: add-tracking-bugs]

Comment 1 David A. Cafaro 2015-04-24 15:39:19 UTC
This bug is VERY old, do we have an udpate/patch for this?

Comment 2 David A. Cafaro 2015-04-29 12:52:02 UTC
Upstream has indicated that support for this package has been dropped and no fix is being provided.  Unless there is interest in creating a patch and fixing this, the package will need to be marked as abandoned and removed from the repos.

Comment 4 Vincent Danen 2017-10-23 18:52:21 UTC
(In reply to David A. Cafaro from comment #2)
> Upstream has indicated that support for this package has been dropped and no
> fix is being provided.  Unless there is interest in creating a patch and
> fixing this, the package will need to be marked as abandoned and removed
> from the repos.

Has this happened?  Sounds like EPEL6 is the only thing still shipping this.  Everything else has dropped it.

Comment 5 Fedora Admin user for bugzilla script actions 2020-07-10 15:03:06 UTC
This package has changed maintainer in the Fedora.
Reassigning to the new maintainer of this component.

Comment 6 Ben Cotton 2020-11-05 16:46:32 UTC
This message is a reminder that EPEL 6 is nearing its end of life. Fedora will stop maintaining and issuing updates for EPEL 6 on 2020-11-30. It is our policy to close all bug reports from releases that are no longer maintained. At that time this bug will be closed as EOL if it remains open with a 'version' of 'el6'.

Package Maintainer: If you wish for this bug to remain open because you plan to fix it in a currently maintained version, simply change the 'version' to a later EPEL version.

Thank you for reporting this issue and we are sorry that we were not able to fix it before EPEL 6 is end of life. If you would still like to see this bug fixed and are able to reproduce it against a later version of Fedora, you are encouraged  change the 'version' to a later Fedora version prior this bug is closed as described in the policy above.

Comment 7 Ben Cotton 2020-11-30 15:19:26 UTC
EPEL el6 changed to end-of-life (EOL) status on 2020-11-30. EPEL el6 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
EPEL please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.